body {
	font-family: arial;
	font-size: 80%;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	background-color: #e6e5e5;
}
a:link {
	color: #00488f;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #990099;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #993300;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	color: ##990099;
	font-weight: bold;
	text-decoration: underline;
}
#header {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/1_ojp_mast_02_cell.gif);
	height: 48px;
	clear: all;
}
#container {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	background-color: #ffffff;
}
#wrapper {
	margin: 0px;
	padding: 0px 0px;
	text-align: left;
	width: 922px;
	background-color: #ffffff;
}
#masthead {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	height: 71px;
}
#masthead_rgt {
	margin: 0px;
	padding: 0px;
	width: 414px;
	float: right;
}
#masthead_rgt_top {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 39px;
}
#masthead_rgt_bot {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
.rbt_img {
	width: 282px;
	float: right;
}
blockquote {
	line-height: 1em;
}
#search {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	height: 21px;
	width: 225px;
	float: right;
}
#srch_box {
	margin: 0px;
	padding: 0px;
	height: 18px;
	color: #999999;
	border: 2px solid #e5e5e5;
}
#srch_bttn {
	margin: 0px 15px 0px 0px;
	padding: 0px;
	float: right;
	height: 37px;
	width: 21px;
}
.masthead_nav {
	position: absolute;
	left: 15px;
	margin: 0px;
	padding: 5px 0px;
	font-size: 80%;
	font-weight: bold;
	color: #215F9C;
}
.masthead_nav a, .masthead_nav a:link {
	color: #215F9C;
	text-decoration: none;
}
.masthead_nav a:visited {
	color: #990099;
	text-decoration: none;
}
.masthead_nav a:hover {
	color: #215F9C;
	text-decoration: underline;
}
.credits_box {
	border: 1px solid #000;
	padding: 0px 15px 0px 15px;
	margin: 35px 0 0 0;
}
#pubheader {
	position: relative;
	margin: 2px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
	border-top: 1px solid #234270;
}
.main_content_01 {
	background-color: #ffffff;
	background-image: url(../images/1_main_bkgd.jpg);
	background-position: -13px 0px;
	background-repeat: no-repeat;
	font-size: 110%;
	line-height: 1.7em;
	font-family: arial, san-serif;
	width: 960px;
	padding-bottom: 20px;
	margin-bottom: -15px;
 *margin-bottom: 0;
}
.main_content_01 a.stv_link:link {
	color: #416A5B;
	font-weight: bold;
	text-decoration: underline;
}
.main_content_01 a.stv_link:visited {
	color: #3B747D;
	font-weight: bold;
	text-decoration: underline;
}
.main_content_01 a.stv_link:hover {
	color: #3da811;
	font-weight: bold;
	text-decoration: underline;
}
.main_content_01 a.stv_link:active {
	color: #3B747D;
	font-weight: bold;
	text-decoration: underline;
}
.sgMessage {
	margin: 0 0 0 50%;
}
.footnoteStyles {
	font-size: 80%;
}
.footnLine {
	border-top: 1px solid #999;
	width: 40%;
	margin-top: 35px;
}
h1 {
	font-size: 150%;
	color: #557066;
	line-height: 1.2em;
	margin: 10px 0 0 32px;
	font-family: arial, sans-serif;
}
.tg_h1 {
	padding: 8px 0 5px 0px;
	font-size: 200%;
}
.rg_h1 {
	padding: 26px 0 0px 0;
	margin: 0 0px 3px 26px;
	font-size: 200%;
}
.tg_h2 {
	padding: 0 0 5px 0px;
	margin: 23px 0 0px 33px;
	font-size: 160%;
	color: #557066;
}
.rg_h2 {
	padding: 26px 0 0px 0;
	margin: 0 0px 20px 26px;
	font-size: 150%;
	color: #557066;
}
.tg_h3_t {
	padding: 0px 0 0px 0;
	margin: 15px 0 0px 33px;
	font-size: 130%;
	color: #000000;
}
.tg_h3 {
	padding: 0px 0 0px 0;
	/*margin: 0 0 -20px 0px; */
	margin: 0 0 0px 0px;
	font-size: 130%;
	font-weight: normal;
	color: #000;
	font-style: italic;
}
.tg_h3_ia {
	padding: 0px 0 0px 0;
	margin-left: 0px;
	font-size: 140%;
	color: #000000;
}
.tg_h3_notes {
	padding: 0px 0 0px 0;
	margin-left: 0px;
	font-size: 140%;
	color: #000000;
}
.tg_h4 {
	padding: 0px 0 0px 0;
	/*margin: 0 0 -20px 0px; */
	margin: 0 0 0px 0px;
	font-size: 130%;
	font-weight: normal;
	color: #000;
	font-style: italic;
}
.tg_h4_t {
	padding: 0px 0 0px 0;
	margin: 5px 0 0px 36px;
	font-size: 120%;
	color: #557066;
}
.rg_h3 {
	padding: 0px 0 0px 0;
	/*margin: 0 0 -20px 0px; */
	margin: 0 0 -13px 0px;
	font-size: 130%;
	font-weight: bold;
	color: #000;
	font-style: italic;
}
.faqs_h3 {
	/* color: black; */
	color: #000000;
}
.rg_h4 {
	padding: 0px 0 0px 0;
	margin: 0 0 -20px 0px;
	font-size: 90%;
	color: #000;
}
h3.rg_h3_faqs {
	padding: 0px 0 0px 0;
	/*margin: 0 0 -20px 0px; */
	margin: 0 0 0px 0px;
	font-size: 130%;
	font-weight: bold;
	color: #000;
	font-style: italic;
}
h3.rg_h3_about {
	padding: 0px 0 0px 0;
	margin: 0 0 -13px 0px;
	font-size: 130%;
	color: #000;
	font-style: italic;
}
div.h3_alttag_g {
	width: 266px;
	min-height: 35px;
	background-image: url(../images/r_gen_sb_top.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding: 0px 0px 10px 0;
*padding: 0px 0px 0px 0;
}
div.h3_alttag_g_t {
	width: 266px;
	background-image: url(../images/r_gen_sb_top_c.png);
	background-repeat: repeat-y;
	background-position: 0 0px;
	padding: 0px 0px 0px 0;
*padding: 0px 0px 0px 0;
}
div.h3_alttag_g_tall {
	background-image: url(../images/r_gen_sb_top.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 266px;
	height: 15px;
}
div.h3_alttag_g_lrg {
	width: 650px;
	height: 35px;
	background-image: url(../images/650_gen_sb_top.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0px 0 10px 0;
*padding: 0px 0 0px 0;
}
div.h3_alttag_g_ia {
	width: 600px;
	height: 35px;
	background-image: url(../images/600_gen_sb_top.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0px 0 10px 0;
*padding: 0px 0 0px 0;
	color: #ffffff;
}
.h3_g_sidbr {
	color: #ffffff;
	padding: 0px 16px 5px 16px;
*padding: 2px 16px 5px 16px;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 1.2em;
	margin: -5px 0 4px 0;
}
@-moz-document url-prefix() {
.h3_g_sidbr {
padding: 0px 16px 10px 16px;
margin: 0px 0 4px 0;
}
}
.h3_g_sidbr_lrg {
	color: #ffffff;
	padding: 7px 16px 0 16px;
*padding: 0px 16px 0 16px;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin: 7px 0 4px 0;
}
.h3_g_sidbr_ia {
	color: #ffffff;
	padding: 7px 0 0 20px;
*padding: 7px 0 0 20px;
	font-size: 15px;
	text-transform: uppercase;
	height: 35px;
}
.iaf_box .h3_g_sidbr {
	color: #000000;
	padding: 7px 0 0 20px;
*padding: 7px 0 0 20px;
	font-size: 15px;
	text-transform: uppercase;
	height: auto;
}
.gnr_h2 {
	color: #000000;
	font-size: 110%;
	padding: 7px 0 0 20px;
	margin: 0 0 5px 0;
}
.gnr_h3 {
	color: #000000;
	font-size: 100%;
	padding: 7px 0 0 20px;
	margin: 0 0 5px 0;
}
.gnr_rm_h3 {
	color: #000000;
	font-size: 100%;
	padding: 7px 0 0 20px;
	margin: 0 0 5px 0;
}
.gnr_rm_ul {
	margin: 0 0 0 50px;
}
.iaf_box .readmore_sidebar {
	padding-right: 10px;
}
.iaf_box p {
	padding-left: 21px;
}
.iaf_box .gnr_rm_ul {
	padding: 0;
	margin: 0 0 0 50px;
}
div.h3_alttag_rm {
	width: 223px;/*height: 140px;*/
}
div.h3_alttag_rm img {
	display: none;
}
div.h3_alttag_wtm {
	width: 223px;
	height: 34px;
}
.hpg {
	margin-left: 25px;
}
.m_hdr_tp {
	padding: 30px 0 0 20px;
	border: 0px solid #c00;
}
.nwl_bnr img {
	margin-top: 30px;
}
.bttns_top_hp {
	width: 700px;
	margin: 5px 0px 0px 20px;
	padding: 0 0 0 0;
}
@-moz-document url-prefix() {
.bttns_top_hp {
margin: 5px 0px 0px 20px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.bttns_top_hp {
margin: 5px 0px 0px 20px;
}
}
.bttns_top2_hp {
	width: 700px;
	margin: -1px 0px 0px 20px;
	padding: 0 0 0 0;
}
.bttns_top2_hp {
	margin/*\**/: -8px 0px 0px 20px\9;
*margin: -1px 0px 0px 20px;
}
@-moz-document url-prefix() {
 .bttns_top2_hp {
 margin: -8px 0px 0px 20px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.bttns_top2_hp {
	margin: -8px 0px 0px 20px;
}
}
.bttns_top2_hp img,  .bttns_top2_hp a:link,  .bttns_top2_hp a:visited,  .bttns_top2_hp a:hover,  .bttns_top2_hp a:active {
	border: 0;
}
.bttns_top {
	width: 700px;
	margin: 20px 0px 0px 20px;
}
.bttns_top img, .bttns_top a:link, .bttns_top a:visited, .bttns_top a:hover, .bttns_top a:active {
	border: 0;
}
.c_itd_main {
	margin: 0px 0px 0px 0px;
	padding: 0 30px 0 34px;
}
.hpgitd {
	padding-left: 25px;
	padding-right: 17px;
}
.c_itd_main_inn {
	margin: 0px 0px 0px 0px;
	padding: 0px 40px 0 34px;
}
.c_itd_main_inn_ma {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0 26px;
	width: 870px;
}
.c_itd_main_inn a:link, .c_itd_main_inn_ma a:link, .hpgitd a:link {
	color: #3B747D;
	font-weight: bold;
	text-decoration: underline;
}
.c_itd_main_inn a:visited, .c_itd_main_inn_ma a:visited, .hpgitd a:visited {
	color: #3B747D;
	font-weight: bold;
	text-decoration: underline;
}
.c_itd_main_inn a:hover, .c_itd_main_inn_ma a:hover, .hpgitd a:hover {
	color: #3da811;
	font-weight: bold;
	text-decoration: underline;
}
.c_itd_main_inn a:active, .c_itd_main_inn_ma a:active, .hpgitd a:active {
	color: #3B747D;
	font-weight: bold;
	text-decoration: underline;
}
.c_itd_main_inn_ma_i {
	width: 650px;
	margin: 0;
	padding: 0;
}
.c_itd_main p, .c_itd_main_inn p {
	padding-bottom: 10px;
}
.c_itd_main_ul li, .c_itd_main_inn li {
	padding-bottom: 0px;
}
.r_itd_main_inn {
	margin: 0px 0px 0px 0px;
	padding: 0 40px 0 28px;
}
.r_itd_main p, .r_itd_main_inn p {
	padding-bottom: 10px;
}
.r_itd_main_ul li, .r_itd_main_inn li {
	padding-bottom: 13px;
}
.bttn_rgt_s {
	margin: 35px 0 0 0px;
	border: 0;
}
.am_r_side .bttn_rgt_s {
	margin: 0px -210px 0 0px;
	border: 0;
	float: right;
}
.bttn_rgt_s img, .bttn_rgt_s a:link, .bttn_rgt_s a:visited, .bttn_rgt_s a:hover, .bttn_rgt_s a:active {
	border: 0;
}
.bttn_rgt_s img {
	padding: 0 0 10px 0;
}
.top_info_i {
	margin: -2px 0 10px 25px;
	padding: 0 0 0 0;
	width: 700px;
}
@-moz-document url-prefix() {
.top_info_i {
margin: -5px 0 10px 25px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.top_info_i {
margin: -5px 0 10px 25px;
}
}
.pub_date {
	margin: 0 0 0 0px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	font-family: arial, sans-serif;
}
.pub_fl {
	font-size: 15px;
	text-transform: uppercase;
}
.pub_tds {
	font-size: 11px;
	margin: 2px 0 0 0;
	font-weight: normal;
	color: #000;
	font-family: arial, sans-serif;
}
.ts_img1 {
	margin: 0 0 -1px 3px;
	border: 0;
}
.ts_img2 {
	margin: 0 0 -1px 0px;
	border: 0;
}
.mlinks_s:link, .mlinks_s:visited, .mlinks_s:hover, .mlinks_s:active {
	border: 0;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.mlinks_s:hover {
	border: 0;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.mlinks_pfv:link, .mlinks_pfv:visited, .mlinks_pfv:hover, .mlinks_pfv:active {
	border: 0;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.mlinks_pfv:hover {
	border: 0;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.em_img {
	margin: 0 0 -4px 3px;
	border: 0;
}
.pfimage {
	margin: 0 0 -5px 0;
	padding: 0;
}
.c_itd_inn_lnav {
	border: 1px solid #c8c7c2;
	background-color: #f5f3e3;
	margin: 25px 0 0 24px;
	width: 210px;
	padding: 0;
}
.lnav_options {
	width: 205px;
	margin: 15px auto 0 auto;
	font-size: 80%;
}
.r_itd_inn_lnav {
	border-top: 0;
	margin: 0 0 0 0px;
*margin: -13px 0 0 0px;
	padding: 0px 0 0 0;
*padding: 20px 0 0 0px;
	width: 227px;
	padding: 0;
	background-image: url(../images/atg_exp_cell.png);
}
@-moz-document url-prefix() {
.r_itd_inn_lnav {
margin: 0px 0 0 0px;
padding: 0px 0 0 0;
}
}
.lnav_bttns_b {
	padding: 20px 0 20px 0;
	width: 200px;
	margin: 0 auto;
}
.r_itd_bttm {
	background-image: url(../images/atg_exp_bttm.png) 0 0;
	background-repeat: no-repeat;
	height: 8px;
}
.img_lnav {
	border: 0;
}
.lnav_bttns_b img {
	padding: 0 3px 0 3px;
}
.lnav_ul_sp {
	list-style: none;
	margin-left: -24px;
}
.lnav_li_sp {
	padding-bottom: 10px;
	line-height: 1.5em;
}
a.lnav_title:link, a.lnav_title:visited, a.lnav_title:hover, a.lnav_title:active {
	color: #000;
	text-decoration: none;
	font-size: 13px;
	padding: 0 10px 10px 10px;
	display: block;
	text-align: left;
	line-height: 1.4em;
	font-family: helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
}
a.lnav_title:hover {
	color: #3da811;
}
#date {
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #996633;
	font-weight: bold
}
.lu_mast_img {
	width: 960px;
	border-bottom: 1px solid #666;
	margin: 1px auto 0 auto;
}
.readmore_sidebar_about {
	width: 223px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0 0px 0 10px;
}
.readmore_sidebar_about a:link, .readmore_sidebar_about a:visited, .readmore_sidebar_about a:hover, .readmore_sidebar_about a:active {
	color: #594F46;
	font-weight: bold;
}
.readmore_sidebar_about a:hover, .readmore_sidebar_about a:hover {
	color: #785C43;
}
.readmore_sidebar {
	width: 223px;
	float: right;
	margin: 0px 0px 30px 40px;
}
.readmore_sidebar a:link, .readmore_sidebar a:visited, .readmore_sidebar a:hover, .readmore_sidebar a:active {
	color: #594F46;
	font-weight: bold;
}
.readmore_sidebar a:hover, .readmore_sidebar a:hover {
	color: #785C43;
}
.readmore_sidebar_lft {
	width: 223px;
	float: left;
	margin: 0px 40px 30px 0px;
}
.readmore_sidebar_lft a:link, .readmore_sidebar_lft a:visited, .readmore_sidebar_lft a:hover, .readmore_sidebar_lft a:active {
	color: #594F46;
	font-weight: bold;
}
.readmore_sidebar_lft a:hover, .readmore_sidebar_lft a:hover {
	color: #785C43;
}
.readmore_sidebar_c_inner {
	background-image: url(../images/r_rm_sb_top_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 223px;
*padding-top: 38px;
	padding-top: 40px;
	margin-top: 0px;
*margin-top: 0px;
	padding-bottom: 10px;
}
@-moz-document url-prefix() {
.readmore_sidebar_c_inner {
padding-top: 40px;
margin-top:  0px;
}
}
.readmore_sidebar_c_inner p {
	font-size: 100%;
	padding: 0 10px 0 15px;
}
.readmore_sidebar_c_inner p.itepub_rm {
	padding: 0 0px 0 15px;
	margin: 0 0 3px 0;
}
.rm_spcr {
	height: 4px;
}
.rm_1p {
	margin-top: 0px;
	padding-top: 0;
}
.readmore_sidebar_c_inner a {
	font-size: 100%;
}
.readmore_sidebar_content {
	background-image: url(../images/r_rm_sb_cell.jpg);
	background-repeat: repeat;
	background-position: 0 0px;
	width: 223px;
	font-size: 88%;
	line-height: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: auto;
}
.readmore_sidebar_bottom {
	background-image: url(../images/r_rm_sb_bttm.jpg);
	background-repeat: no-repeat;
	background-position: 0 -1px;
	width: 223px;
	height: 5px;
	margin-top: 0px;
*margin-top: 0px;
}
@-moz-document url-prefix() {
.readmore_sidebar_bottom {
margin-top: 0px;
}
}
ul.rdm_ul {
	margin: 0px 0 0 0;
	padding: 0 0px 0 30px;
	width: 170px;
	list-style-type: disc;
}
ul.rdm_ul li {
	list-style-type: disc;
	padding: 0 0 4px 0;
}
.asterisk_rm_t { font-size: 110%; }
p.rm_ft_text { line-height: 1em; font-size: 90%;  }
.asterisk_rm_f { font-size: 110%; }
.wtm_sidebar_about {
	width: 223px;
	float: right;
	margin: 0px 0px 0px 0px;
}
.wtm_sidebar_about a:link, .wtm_sidebar_about a:visited, .wtm_sidebar_about a:hover, .wtm_sidebar_about a:active {
	color: #594F46;
	font-weight: bold;
}
.wtm_sidebar_about a:hover, .wtm_sidebar_about a:hover {
	color: #785C43;
}
.wtm_sidebar {
	width: 223px;
	float: right;
	margin: 0px 0px 30px 40px;
}
.wtm_sidebar a:link, .wtm_sidebar a:visited, .wtm_sidebar a:hover, .wtm_sidebar a:active {
	color: #594F46;
	font-weight: bold;
	font-size: 100%;
}
.wtm_sidebar a:hover, .wtm_sidebar a:hover {
	color: #785C43;
}
.wtm_sidebar_lrg {
	width: 650px;
	float: none;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.wtm_sidebar_lrg a:link, .wtm_sidebar_lrg a:visited, .wtm_sidebar_lrg a:hover, .wtm_sidebar_lrg a:active {
	color: #594F46;
	font-weight: bold;
}
.wtm_sidebar_lrg a:hover, .wtm_sidebar_lrg a:hover {
	color: #785C43;
}
.wtm_sidebar_c_inner {
	/*background-image: url(../images/r_wtm_sb_top.jpg);
background-repeat: no-repeat;
background-position: 0 0; */
	width: 223px;
*padding-top: 0px;
	padding-top: 2px;
	margin-top: -40px;
*margin-top: -40px;
}
@-moz-document url-prefix() {
.wtm_sidebar_c_inner {
padding-top: 2px;
margin-top: -40px;
}
}
.wtm_sidebar_c_inner_lrg {
	/*background-image: url(../images/r_wtm_sb_top.jpg);
background-repeat: no-repeat;
background-position: 0 0; */
	width: 650px;
}
.wtm_sidebar_c_inner p {
	padding: 0 15px 0 15px;
}
.wtm_sidebar_c_inner_lrg p {
	padding: 0 18px 0 15px;
}
.wtm_sidebar_content {
	background-image: url(../images/r_wtm_sb_cell.jpg);
	background-repeat: repeat;
	background-position: 0 0;
	width: 223px;
	font-size: 88%;
	line-height: 1.6em;
}
.wtm_sidebar_content_lrg {
	background-image: url(../images/650_wtn_cell.gif);
	background-repeat: repeat;
	background-position: 0 0;
	width: 650px;
	font-size: 90%;
	line-height: 1.6em;
}
.wtm_sidebar_bottom {
	background-image: url(../images/r_wtm_sb_bttm.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 223px;
	height: 8px;
}
.wtm_sidebar_bottom_lrg {
	background-image: url(../images/650_wtn_bttn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 650px;
	height: 8px;
	margin: -12px 0 0 0;
*margin: 0px 0 0 0;
}
@-moz-document url-prefix() {
.wtm_sidebar_bottom_lrg {
margin: -13px 0 0 0;
}
}
ul.wtm_ul {
	margin: 50px 0 0 0;
	padding: 0 0px 0 30px;
	width: 170px;
	list-style-type: disc;
}
ul.wtm_ul_a {
	margin: 0px 0 0 0;
	padding: 0 0px 0 30px;
	width: 170px;
	list-style-type: disc;
}
ul.wtm_ul_lrg {
	margin: 0px 0 0 0;
	padding: 0 30px 0 60px;
	width: 88%;
	list-style-type: disc;
}
ul.wtm_ul li {
	list-style-type: disc;
	padding: 0 0 10px 0;
}
ul.wtm_ul_lrg li {
	list-style-type: disc;
	padding: 0 0 10px 0;
}
.wtm_sidebar_h1 {
	font-size: 120%;
	color: #557066;
	margin: 46px 0 12px 15px;
}
.wtm_sidebar_c_inner .wtm_sidebar_h1 {
	font-size: 120%;
	color: #557066;
	margin: 49px 10px 12px 15px;
}
.wtm_sidebar_c_inner_lrg .wtm_sidebar_h1 {
	margin: 20px 0px 12px 15px;
}
.genrc_sidebar {
	width: 266px;
	float: right;
	margin: 0px 0px 30px 40px;
	clear: both;
}
.genrc_sidebar a:link, .genrc_sidebar a:visited, .genrc_sidebar a:hover, .genrc_sidebar a:active {
	color: #416948;
	font-weight: bold;
}
.genrc_sidebar a:hover, .genrc_sidebar a:hover {
	color: #3C964D;
}
.genrc_sidebar_lrg {
	width: 650px;
	float: none;
	margin: 0px 0px 0px 0px;
}
.genrc_sidebar_lrg a:link, .genrc_sidebar_lrg a:visited, .genrc_sidebar_lrg a:hover, .genrc_sidebar_lrg a:active {
	color: #416948;
	font-weight: bold;
}
.genrc_sidebar_lrg a:hover, .genrc_sidebar_lrg a:hover {
	color: #3C964D;
}
.genrc_sidebar_ia {
	width: 600px;
	float: none;
	margin: 0px 0px 0px 20px;
}
.genrc_sidebar_ia a:link, .genrc_sidebar_ia a:visited, .genrc_sidebar_ia a:hover, .genrc_sidebar_ia a:active {
	color: #416948;
	font-weight: bold;
}
.genrc_sidebar_ia a:hover, .genrc_sidebar_ia a:hover {
	color: #3C964D;
}
.genrc_sidebar_c_inner {
	/*background-image: url(../images/r_gen_sb_top.png);
background-repeat: no-repeat;
background-position: 0 0px; */
	background-image: none;
	width: 266px;
	margin: 0px 0 0 0;
*padding-top: 0px;
	padding-top: 2px;
}
@-moz-document url-prefix() {
.genrc_sidebar_c_inner {
padding-top: 2px;
}
}
.genrc_sidebar_c_inner_lrg {
	/*background-image: url(../images/r_gen_sb_top.png);
background-repeat: no-repeat;
background-position: 0 0px; */
	background-image: none;
	width: 650px;
	margin: 0px 0 0 0;
*padding-top: 0px;
	padding-top: 2px;
}
.genrc_sidebar_c_inner_ia {
	/*background-image: url(../images/r_gen_sb_top.png);
background-repeat: no-repeat;
background-position: 0 0px; */
	background-image: none;
	width: 600px;
	margin: 0px 0 0 0;
*padding-top: 0px;
	padding-top: 2px;
}
.genrc_sidebar_content {
	background-image: url(../images/r_gen_sb_cell.png);
	background-repeat: repeat-y;
	background-position: 0 0px;
	width: 266px;
	font-size: 88%;
	margin-top: -10px;
*margin-top: 0px;
	padding-top: 9px;
	line-height: 1.6em;
}
@-moz-document url-prefix() {
.genrc_sidebar_content {
margin-top: -10px;
}
}
.genrc_sidebar_content_lrg {
	background-image: url(../images/650_gen_sb_cell.gif);
	background-repeat: repeat-y;
	background-position: 0 0px;
	width: 650px;
	font-size: 88%;
	margin-top: -10px;
*margin-top: 0px;
	line-height: 1.6em;
	padding-top: 15px;
}
.genrc_sidebar_content_ia {
	background-image: url(../images/600_gen_sb_cell.gif);
	background-repeat: repeat-y;
	background-position: 0 0px;
	width: 600px;
	font-size: 90%;
	margin-top: -10px;
*margin-top: 0px;
}
.genrc_sidebar_content p {
	width: 220px;
	margin: 0 0 0 16px;
	padding: 10px 0 10px 0;
}
.genrc_sidebar_content_lrg p {
	width: 600px;
	margin: 0 0px 0 20px;
	padding: 0px 0 10px 0;
}
.genrc_sidebar_content_ia p {
	width: 560px;
	margin: 0 0px 0 20px;
	padding: 0px 0 10px 0;
}
.genrc_sidebar_content_ia ul {
	width: 90%;
	margin: 0 0px 0 20px;
	padding: 0px 0 10px 16px;
}
ul.gen_ul {
	margin: 0px 0 0 0;
	padding: 0 0px 0 30px;
	width: 200px;
	list-style-type: disc;
}
ul.gen_ul_lrg {
	margin: 5px 0 0 10px;
	padding: 0 0px 0 30px;
	width: 570px;
	list-style-type: disc;
}
ul.gen_ul_lrg_af {
	margin: 5px 0 0 0px;
	padding: 0 40px 20px 60px;
	width: 570px;
	list-style-type: disc;
}
ul.gen_ul_lrg_af ul.gen_ul_lrg_af {
	margin: 0px 0 0 0;
	padding: 0 0px 0 30px;
	width: 530px;
	list-style-type: disc;
}
ul.gen_ul ul.gen_ul {
	margin: 0px 0 0 0;
	padding: 0 0px 0 30px;
	width: 180px;
	list-style-type: disc;
}
ul.gen_ul_lrg ul.gen_ul_lrg {
	margin: 0px 0 0 0;
	padding: 0 0px 0 30px;
	width: 530px;
	list-style-type: disc;
}
ul.gen_ul li {
	list-style-type: disc;
	padding: 0 0 10px 0;
}
ul.gen_ul_lrg li {
	list-style-type: disc;
	padding: 0 0 10px 0;
}
.genrc_sidebar_bottom {
	background-image: url(../images/r_gen_sb_bttm.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 266px;
	height: 8px;
}
.genrc_sidebar_bottom_lrg {
	background-image: url(../images/650_gen_sb_bttm.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 650px;
	height: 8px;
}
.genrc_sidebar_bottom_ia {
	background-image: url(../images/600_gen_sb_bttm.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 600px;
	height: 8px;
}
ul.genrc_ul {
	margin: 50px 0 0 0;
*margin: 10px 0 0 0;
	padding: 15px 0px 0 30px;
*padding: 0px 0px 0 30px;
	width: 220px;
	list-style-type: disc;
}
ul.genrc_ul_lrg {
	margin: 50px 0 0 0;
*margin: 10px 0 0 0;
	padding: 15px 0px 0 30px;
*padding: 0px 0px 0 30px;
	width: 650px;
	list-style-type: disc;
}
ul.genrc_ul li {
	list-style-type: disc;
	padding: 0 0 10px 0;
}
.iaf_box {
	background-color: #ebe9de;
	padding: 5px;
}
.h1_iaf {
	text-align: center;
	font-size: 180%;
	text-transform: uppercase;
	font-weight: normal;
	color: #333;
}
.h2_iaf {
	font-size: 120%;
	margin: 20px 0 0px 5px;
	font-weight: bold;
	color: #7F8067;
	font-style: italic;
	padding: 0 0 0 0;
}
.h3_iaf {
	font-size: 100%;
	margin: 0px 0 0px 0px;
	font-weight: bold;
	color: #000;
	font-style: normal;
	padding: 0 0 0 0;
}
.h4_iaf {
	font-size: 100%;
	margin-left: 5px;
	font-weight: normal;
	color: #000;
	font-style: italic
}
.iaf_box p {
	padding: 5px;
}
ul.top_n_iaf {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
ul.top_n_iaf li {
	float: left;
	display: block;
	padding: 0 10px 0 10px;
	width: 40%;
}
ul.top_n_iaf li a:link, ul.top_n_iaf li a:visited,  ul.top_n_iaf li a:hover,  ul.top_n_iaf li a:active {
	font-weight: bold;
}
.imp_sidebar {
	width: 600px;
	float: none;
	margin: 0 auto;
}
.imp_sidebar a:link, .imp_sidebar a:visited, .imp_sidebar a:hover, .imp_sidebar a:active {
	color: #594F46;
	font-weight: bold;
}
.imp_sidebar a:hover, .imp_sidebar a:hover {
	color: #785C43;
}
.imp_sidebar_content {
	background-image: url(../images/600_imp_act_for_cell.png);
	background-repeat: repeat;
	background-position: 0 0;
	width: 600px;
}
.imp_sidebar_c_inner {
	font-size: 88%;
	line-height: 1.6em;
	padding-bottom: 5px;
	min-height: 70px;
	background-color: #ffffff;
	width: 98%;
	margin: 0 auto;
}
h2.iaf_h2_ac {
	color: #042f2f;
	font-size: 120%;
	padding: 0 0 0 2px;
}
ul.top_n_imp {
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-top: 0;
}
ul.top_n_imp li {
	float: left;
	display: block;
	padding: 0 10px 0 20px;
	width: 40%;
	background-image: url(../images/white_bullet.png);
	background-repeat: no-repeat;
	background-position: -5px 3px;
}
ul.top_n_imp li a:link, ul.top_n_imp li a:visited,  ul.top_n_imp li a:hover,  ul.top_n_imp li a:active {
	font-weight: bold;
	color: #042f2f;
}
ul.top_n_imp li a:hover {
	color: #1B88A1;
}
.imp_sidebar_bottom {
	background-image: url(../images/600_imp_act_for_bttm.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 600px;
	height: 10px;
}
.clear {
	clear: both;
}
.image {
	padding: 0px;
	margin: 0px;
	border: none;
	display: block;
	clear: both;
}
.ovc_mast {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	margin-right: -80px;
	margin-left: 20px;
	float: left;
	border: none;
	display: block;
}
.image_nb {
	padding: 0px;
	margin: 0px;
	border: none;
}
.image_rgt {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	border: none;
	float: right;
}
.h3_alttag_img {
	height: 1px;
	width: 1px;
	position: absolute;
	z-index: 1000;
}
.spacer_div {
	float: right;
	width: 150px;
	height: 120px;
}
.dv_clr {
	clear: both;
}
.sur_footer {
	width: 960px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #ffffff;
	min-height: 180px;
}
#footer {
	width: 922px;
	margin: 15px 0px 15px 20px;
	background-color: #ffffff;
	padding: 0px;
}
.footer_col1 {
	margin: 0px;
	padding: 27px 0px 0px 0px;
	width: 115px;
	float: left;
	background-color: #ffffff;
}
.footer_col2 {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 607px;
	float: left;
	text-align: center;
	font-size: 84%;
	background-color: #ffffff;
}
.footer_col3 {
	margin: 0px;
	padding: 28px 0px 0px 0px;
	width: 200px;
	float: left;
	background-color: #ffffff;
}
#footersub {
	font-size: 84%;
	background-color: #ffffff;
}
#footertext {
	font-size: 100%;
	background-color: #ffffff;
}
.pm_sign {
	padding-right: 5px;
	padding-top: 0px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
a.pm_link:link, a.pm_link:visited, a.pm_link:hover, a.pm_link:active {
	text-decoration: none;
}
.top_hdr_01 {
	margin-left: 10px;
	margin-top: -19px;
	padding-bottom: 4px;
}
div.noscript_message {
	font-size: 100%;
	color: #000000;
	border: 0px solid #000000;
	padding: 10px 0 10px 0;
	margin: 0 auto;
	text-align: center;
}
.rside_placer {
	width: 250px;
	float: right;
}
.go_top_page {
	text-align: right;
	font-size: 80%;
	margin-right: 30px;
}
.go_top_page a:link {
	font-size: 100%;
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
.go_top_page a:visited {
	font-size: 100%;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.go_top_page a:hover {
	font-size: 100%;
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}
.go_top_page a:active {
	font-size: 100%;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
ul.ul_anchors {
	margin-top: -8px;
}
ol.ul_anchors {
	margin-top: -8px;
}
.notes {
	font-size: 80%;
	float: left;
	clear: both;
	margin-bottom: 0px;
	width: 95%;
	padding-left: 6px;
	line-height: 1.5em;
}
.notes2 {
	font-size: 85% ;
   	margin-bottom: 0px;
	width: 95%;
	padding-left: 6px;
	line-height: 1.5em;
}
.note_hr {
	border-top: 1px solid #ccc;
	width: 30%;
	margin-bottom: 5px;
 *margin-bottom:-8px;
	clear: both;
}
.note_hr2 {
	border-top: 1px solid #ffffff;
	width: 30%;
	margin-bottom: 5px;
 	*margin-bottom:5px;
	clear: both;
	margin-left: 20px;
	*margin-left: 20px;
	margin-top: 15px;
	*margin-top:21px;
	height: 1px;
	padding: 0;
}
ul.ul_key {
	padding: 0 0 0 0;
	margin: 6px 0 0 0px;
}
ul.ul_key li {
	background-image: url(../images/key.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style: none;
	padding: 0px 0 20px 40px;
}
/* accordion  */


.demo {
	margin: 0;
	padding: 0;
	border: px solid #ccc;
	position: relative;
	overflow: hidden
}
.collapse {
	padding: 0 10px 1em;
	margin: 0;
	clear: both
}
.switch {
	position: absolute;
	top: -1em;
*top:0em;
	right: .5em;
	padding: 3px;
	;
	font-size: 11px;
	font-weight: normal;
	clear: both
}
.post .switch {
	position: static;
	text-align: right
}
.post .main {
	margin-bottom: .3em;
	padding-bottom: 0
}
/* --- Headings  --- */

.acc_h2 {
	margin-bottom: .5em;
	font-size: 1.1em;
	font-weight: bold;
	padding: 3px 10px;
	background-color: #91BDC7;
	color: #042f2f
}
h3 {
	font-size: 1em;
	color: #042f2f;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.expand {
	padding-bottom: 0em;
}
/* --- Links  --- */

.expand a {
	display: block;
	padding: 0px 10px;
	font-weight: normal;
}
.expand a:link, .expand a:visited {
	border-width: 1px;
	border-color: #ccc;
	background-image: url(../images/1_down_arrowa.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
	font-weight: normal;
	clear: both;
}
.expand a:hover, .expand a:active, .expand a:focus {
	font-weight: normal;
}
.expand a.open:link, .expand a.open:visited {
	border-style: solid;
	background: #fff url(../images/1_up_arrow.png) no-repeat 98% 50%;
	clear: both;
}
/* end accordion  */
